.banner-static-wrapper {
	position:relative;
	}
.bg-banner {
	background-color:#003347;
	background-size:cover !important;
	background-repeat:no-repeat;
	background-position:center center !important;
	margin: 0 -15px;
	height: 298px;	
	}
	
.bg-banner h1 {
    color: #ffffff;
    font-size: 43px;
    font-weight: 700;
}
.bg-banner h3 {
    color: #c6d7de;
    margin-top: 0px;
    font-family: "lato",sans-serif;
    font-weight: 300;
    font-size:19px;
}
.overlay {
	background:#003347;
	opacity:.5;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;	
	position:absolute;
	}	
.banner-content {
	position:relative;
	z-index:9;
	padding-top: 0 !important;
	top: 50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	}	
	
.banner-content h1 {
  margin-top: 0;
}